NNPNTD(3NCARG)

NAME
NNPNTD - Interpolate at a single point in double precision

SYNOPSIS
CALL NNPNTD (X, Y, Z)

DESCRIPTION

X   (Double precision, Input) - The X coordinate of the point where interpolation is desired.

Y   (Double precision, Input) - The Y coordinate of the point where interpolation is desired.

Z   (Double precision, Output) - The interpolated functional value at the point (X,Y).

USAGE
This subroutine is called when you want to interpolate at an individal point. NNPNTINITD must be called prior to calling NNPNTD and NNPNTENDD must be called to terminate single point mode.

ACCESS
To use NNPNTD, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, natgridd, nnpntinitd, nnpntendd.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.